@charset "UTF-8";
@media only screen and (max-width: 48em) {
  .topics_block .wrapper {
    margin: auto;
    /*margin-bottom: 20px;*/
    padding: 0; 
    width: 100%;
  }
}


.wrapper02 {
    position: relative;
    margin: auto;
    margin-bottom: -1px;
    max-width: 1024px;
    width: 100%;
    height: 100%;
}
@media only screen and (max-width: 48em) {
  .wrapper02 {
    margin: auto;
    padding: 0; 
    width: 92%;
  }
}
.wrapper03 {
    position: relative;
    margin: auto;
    margin-bottom: -1px;
    padding-bottom: 1%;
    max-width: 1024px;
    width: 100%;
    height: 100%;
}
@media only screen and (max-width: 48em) {
  .wrapper03 {
    margin: auto;
    padding: 0; 
    width: 100%;
  }
}

p{
	font-family: "游明朝", "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 ProN W3", "ヒラギノ明朝 Pro W3", "HiraMinProN-W3", "HG明朝E", "Hiragino Mincho ProN", "Hiragino Mincho Pro", "HGS明朝E", "ヒラギノ明朝 Pro W6", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
}
h3{
	font-family: "游明朝", "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 ProN W3", "ヒラギノ明朝 Pro W3", "HiraMinProN-W3", "HG明朝E", "Hiragino Mincho ProN", "Hiragino Mincho Pro", "HGS明朝E", "ヒラギノ明朝 Pro W6", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;	
}
h4{
	font-family: "游明朝", "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 ProN W3", "ヒラギノ明朝 Pro W3", "HiraMinProN-W3", "HG明朝E", "Hiragino Mincho ProN", "Hiragino Mincho Pro", "HGS明朝E", "ヒラギノ明朝 Pro W6", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;	
}
h5{
	font-family: "游明朝", "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 ProN W3", "ヒラギノ明朝 Pro W3", "HiraMinProN-W3", "HG明朝E", "Hiragino Mincho ProN", "Hiragino Mincho Pro", "HGS明朝E", "ヒラギノ明朝 Pro W6", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;	
}

/* =========== topics_header =========== */
.topics_header {
  position: relative;
}

.topics_bg-img {
  position: relative;
	background: center no-repeat;
	background-size: cover;
}
.topics_bg-img:before {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%; 
  background-color: rgba(0, 0, 0, 0.4);
  content: "";
}
@media only screen and (max-width: 48em) {
  .topics_bg-img {
    padding-top: 72%; 
    width: 100%;
  }
  .topics_bg-img img {
    display: none;
  }
}

.content_box{
	text-align: center;
/*	padding-bottom: 40px;*/
	margin: 70px auto;
}
.content_box_02{
	text-align: center;
	padding: 3%;
    margin: 3% auto ;
	width: 70%;
    border: 7px #cab9db double;
}
@media only screen and (max-width: 48em) {
	.content_box{
		margin: 5px auto;
	}
	.content_box_02{
	text-align: center;
	padding: 5% 3%;
	margin: 10% auto 8%;
	width: 100%;
}
}
.content_box_03{
	border-top: 4px double #cab9db;
	border-bottom: 4px double #cab9db;
	width: 75%;
	padding: 30px;
	margin: 0 auto 50px;
}
@media only screen and (max-width: 48em) {
	.content_box_03{
	width: 100%;
	padding: 20px;
	margin: 0 auto 40px;
}
}
.content_box_04{
	border: 3px solid #b9da96;
	background-color: #fff;
	width: 75%;
	padding: 50px;
	margin: 30px auto;
}
@media only screen and (max-width: 48em) {
	.content_box_04{
		width: 100%;
		padding: 30px 20px;
	}
}
.content_box_05{
	text-align: center;
    border: 4px double #cab9db;
	width: 75%;
	margin: 40px auto;
	padding: 30px;
}
@media only screen and (max-width: 48em) {
	.content_box_05{
	width: 90%;
	margin: 40px auto;
	padding: 30px;
	}
}

.bg-color{
	background-color: #FAF7FF;
}
.bg-color02{
	background-color: #f5f5f5;
}
.bg-color03{
	background-color: rgba(185, 218, 150, 0.2);
}
/* =========== h2 topics_title =========== */
.topics_title {
  position: absolute;
  top: 20%;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  height: 285px; 
  color: #fff;
  text-align: center;
  text-shadow: 0 0 20px rgba(0, 0, 0, 0.3);
  font-size: 8.0rem;
  list-style: 80px;
}
.topics_title span{
  font-size: 6rem;
}
@media only screen and (max-width: 48em) {
  .topics_title {
	top: 40%;
    height: 180px; 
    font-size: 4rem;
  }
	.topics_title span{
	  font-size: 3rem;
	}
}

/* =========== h2 topics_subtitle =========== */
.topics_subtitle {
  position: absolute;
  top: 10%;
  right: 0;
  bottom: 10%;
  left: 0;
  margin: auto;
  height: 285px; 
  color: #fff;
  text-align: center;
  text-shadow: 0 0 20px rgba(0, 0, 0, 0.3);
  font-size: 3rem;
}

@media only screen and (max-width: 48em) {
  .topics_subtitle {
	top: 65%;
    font-size: 1.7rem;
  }
}

/* =========== h3 topics_title =========== */
h3.h3_content-title_01{
	font-weight:bold;
	font-size: 18px;
	margin-bottom: 5px;
	color: #cab9db;
	letter-spacing: 2px;
}
h3.h3_content-title_01 span{
	font-size: 28px;
	letter-spacing: normal;
}
@media only screen and (max-width: 48em) {
h3.h3_content-title_01{
	font-size: 16px;
}
h3.h3_content-title_01 span{
	font-size: 20px;
}
}

h3.h3_content-title_02{
	font-size: 32px;
	margin-bottom: 20px;
}
h3.h3_content-title_02_sav{
	font-size: 20px;
	margin-bottom: 8px;
}
@media only screen and (max-width: 48em) {
	h3.h3_content-title_02{
		font-size: 28px;
		margin-bottom: 20px;
	}
	h3.h3_content-title_02_sav{
		font-size: 18px;
		margin-bottom: 8px;
	}
}
/* =========== h4 topics_title =========== */

h4.h4_content-title_01_sav{
	font-size: 18px;
	font-weight: bold;
	color: #cab9db;
	border-bottom: 1px solid #cab9db;
	width: 400px;
	margin: 0 auto 15px;
}
h4.h4_content-title_01_sav span{
	font-size: 20px;
}
h4.h4_content-title_01{
	font-size: 23px;
	margin-bottom: 20px;
}
h4.h4_content-title_02_sav{
	font-size: 18px;
	color: #7BB33F;
	letter-spacing: 2px;
}
h4.h4_content-title_02{
	font-size: 28px;
	margin: 0 0 30px 0;
	color: #7BB33F;
}
@media only screen and (max-width: 48em) {
	h4.h4_content-title_01_sav{
		font-size: 16px;
		width: 300px;
		margin: 40px auto 10px;
	}
	h4.h4_content-title_01_sav span{
		font-size: 18px;
	}
	h4.h4_content-title_01{
		font-size: 20px;
		margin-bottom: 20px;
	}
	h4.h4_content-title_02_sav{
	font-size: 16px;
	}
	h4.h4_content-title_02{
		font-size: 25px;
		margin: 0 0 20px 0;
	}
}

/* =========== h3 topics_title =========== */
h5.h5_content-title_01{
	font-size: 18px;
	border: 1px solid #cab9db;
	width: 75%;
	margin: auto;
	padding: 10px;
	background-color: #fff;
	margin-bottom: 2px;
}
h5.h5_content-title_02{
	font-size: 22px;
	font-weight: bold;
	color: #cab9db;
	margin-bottom: 15px;
}
h5.h5_content-title_03{
	font-size: 18px;
}
@media only screen and (max-width: 48em) {
	h5.h5_content-title_01{
	font-size: 16px;
	width: 100%;
	padding: 5px 10px;
	margin-bottom: 2px;
	}
	h5.h5_content-title_02{
	font-size: 20px;
	margin-bottom: 10px;
}
	h5.h5_content-title_03{
	font-size: 16px;
}
}

/* =========== p text area =========== */

p.text_01{
	text-align: center;
	font-size: 13px;
	margin-top: 15px;
	font-family: "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
}
p.text_02{
	text-align: center;
	font-weight: bold;
	font-size: 13px;
	line-height: 2;
}
p.text_02 span{
	color: #cab9db;
}
p.text_04{
	text-align: center;
	font-weight: bold;
	font-size: 16px;
	color: #7BB33F;
	letter-spacing: 2px;
	border-bottom: 1px solid #7BB33F;
	width: 100px;
	margin: 0 auto 8px;
}
p.text_05{
	font-size: 18px;
	font-weight: bold;
}
p.text_05 strong{
	font-size: 32px;
	padding-left: 5px;
	padding-right: 2px;
}
p.text_06{
	text-align: center;
	font-weight: bold;
	font-size: 13px;
	line-height: 2.2;
}
p.text_06 span{
	text-align: center;
	font-weight: bold;
	font-size: 13px;
	line-height: 2.2;
	color: #cab9db;
}
@media only screen and (max-width: 48em) {
	p.text_01{
	text-align: left;
	font-size: 12px;
	}
	p.text_02{
	text-align: left;
	font-weight: bold;
	font-size: 12px;
}
	p.text_04{
	font-size: 14px;
}
	p.text_05{
	font-size: 14px;
	}
	p.text_05 strong{
	font-size: 28px;
	padding-left: 0;
	padding-right: 2px;
	}
	p.text_06{
	font-size: 12px;
	}
}

p.text_07{
	font-size: 14px;
	font-weight: bold;
	color: #cab9db;
}
p.text_08{
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 6px;
}
p.text_09{
	font-size: 13px;
	font-family: "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
}



/* =========== a Btn =========== */

a.Btn{
	border: 1px solid #b9da96;
	color: #b9da96;
	margin: 20px auto;
	padding: 15px 0;
	width: 400px;
	display: block;
	border-radius: 0;
    text-align: center;
    text-decoration: none;
    font-weight: bold;
    transition-timing-function: linear;
    transition-duration: .2s;
    transition-property: background-color, color, opacity;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
	line-height: 1.5;
}
a.Btn:hover {
    background-color: #b9da96;
	color: #fff;
    }
@media only screen and (max-width: 48em) {
	a.Btn{
	border: 1px solid #b9da96;
	color:  #fff;
	margin: 15px auto;
	width: 100%;
	background-color: #b9da96;
	font-size: 14px;
}
}

a.Btn_02{
	border: 1px solid #cab9db;
	color: #fff;
	background-color: #cab9db;
	margin: 20px auto;
	padding: 15px 0;
	width: 400px;
	display: block;
	border-radius: 0;
    text-align: center;
    text-decoration: none;
    font-weight: bold;
    transition-timing-function: linear;
    transition-duration: .2s;
    transition-property: background-color, color, opacity;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
	line-height: 1.5;
}
a.Btn_02:hover {
    background-color: #fff;
	color: #cab9db;
    }
@media only screen and (max-width: 48em) {
	a.Btn_02{
	border: 1px solid #cab9db;
	color:  #fff;
	margin: 15px auto;
	width: 100%;
	background-color: #cab9db;
	font-size: 14px;
}
}

a.Btn_03{
	border: 1px solid #cab9db;
	color: #cab9db;
	background-color: #fff;
	margin: 20px auto;
	padding: 8px 0;
	width: 400px;
	display: block;
	border-radius: 0;
    text-align: center;
    text-decoration: none;
    font-weight: bold;
    line-height: 3.39;
    transition-timing-function: linear;
    transition-duration: .2s;
    transition-property: background-color, color, opacity;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
a.Btn_03:hover {
    background-color: #cab9db;
	color: #fff;
    }
@media only screen and (max-width: 48em) {
	a.Btn_03{
	border: 1px solid #cab9db;
	color:  #fff;
	margin: 15px auto;
	width: 280px;
	background-color: #cab9db;
	line-height: 5;
	font-size: 14px;
}
}

.btn_area{
	margin: 40px auto 0px;
}


a.Btn span{
	/*background:linear-gradient(transparent 60%, #bea0db 0%);*/
	font-size: 1.8rem;
}


/* =========== img_box =========== */
.img_box01 {
    width: 75%;
    margin: auto;
}
.img_box01_inner {
    width: 100%;
    margin-bottom: 2px;
}
@media only screen and (max-width: 48em) {
.img_box01 {
    width: 100%;
}
}
.img_box02{
	width: 75%;
	margin: 0 auto;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content:space-between;
}
.img_box02_inner{
    float: left;
	width: 50%;
	margin-bottom: 2px;
}
@media only screen and (max-width: 48em) {
	.img_box02{
	width: 100%;
}
}
.img_box03 {
    width: 60%;
    margin: auto;
}
.img_box03_inner {
    width: 100%;
}
@media only screen and (max-width: 48em) {
.img_box03 {
    width: 100%;
}
}

/*========== 正方形に並んだエリア ============*/
.img_box04 {
    width: 75%;
    margin: auto;
	background: #000;
}
.img_box04_inner {
    width: 100%;
    margin-bottom: 2px;
	position: relative;
	background: #000;
	overflow:hidden;
}
.img_box04_inner img{
	display: block;
 	opacity: .6;
	transition:1s all;
}
.img_box04_inner img:hover{
  transform:scale(1.2,1.2);
  transition:1s all;
}
p.img_box04_inner-test{
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
	font-size: 26px;
	color: #fff;
	font-weight: bold;
}

.img_box05 {
    width: 75%;
    margin: auto;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content:space-between;
}
.img_box05_inner {
    width: 33.2%;
    margin-bottom: 2px;
	position: relative;
	background: #000;
	overflow:hidden;
}
.img_box05_inner img{
	display: block;
 	opacity: .6;
	transition:1s all;
}
.img_box05_inner img:hover{
  transform:scale(1.2,1.2);
  transition:1s all;
}
p.img_box05_inner-test{
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
	font-size: 20px;
	color: #fff;
	font-weight: bold;
}

.img_box06 {
    width: 75%;
    margin: auto;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content:space-between;
}
.img_box06_inner01 {
    width: 66.5%;
    margin-bottom: 2px;
	position: relative;
	background: #000;
	overflow:hidden;
}
.img_box06_inner01 img:hover{
  transform:scale(1.2,1.2);
  transition:1s all;
}
.img_box06_inner01 img{
	display: block;
 	opacity: .6;
	transition:1s all;
}
.img_box06_inner02 img:hover{
  transform:scale(1.2,1.2);
  transition:1s all;
}
.img_box06_inner02 {
    width: 33.2%;
    margin-bottom: 2px;
	position: relative;
	background: #000;
	overflow:hidden;
}
.img_box06_inner02 img{
	display: block;
 	opacity: .6;
	transition:1s all;
}
p.img_box06_inner-test{
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
	font-size: 20px;
	color: #fff;
	font-weight: bold;
}
@media only screen and (max-width: 48em) {
.img_box04 {
    width: 100%;
}
.img_box04_inner {
    margin-bottom: 2px;
}
p.img_box04_inner-test{
	font-size: 16px;
}

.img_box05 {
    width: 100%;
}
.img_box05_inner {
    width: 33%;
}
p.img_box05_inner-test{
	font-size: 12px;
}

.img_box06 {
    width: 100%;
}
.img_box06_inner01 {
    width: 66.2%;
}
.img_box06_inner02 {
    width: 33.2%;
}
p.img_box06_inner-test{
	font-size: 12px;
}
}


/*DRESS-Swiper*/
.img_box07 {
    width: 75%;
    margin: auto;
	background: #000;
}
.img_box07_inner {
    width: 100%;
    margin-bottom: 2px;
	position: relative;
	overflow:hidden;
}
.img_box07_inner img{
	display: block;
}
p.img_box07_inner-test{
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
	font-size: 26px;
	color: #fff;
	font-weight: bold;
}

.img_box07{
	width: 60%;
	margin: 0 auto;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content:space-between;
}
.img_box07_inner{
	width: 70%;
	margin: 0 auto;
	margin-top: 0.3%;
}
@media only screen and (max-width: 48em) {
	.img_box07{
	width: 100%;
}
.img_box07_inner{
	width: 100%;
}
}

/* =========== topics_box =========== */

.fadein {
  opacity : 0;
  transform: translateY(20px);
  transition: all 1s;
}

/*@media only screen and (max-width: 48em) {
.content_area{
	padding-top: 35px;
}
}*/

/* 矢印色の置き換え */
.swiper-button-prev,.swiper-container-rtl .swiper-button-next{background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23A37E39'%2F%3E%3C%2Fsvg%3E");left:10px;right:auto}

.swiper-button-next,.swiper-container-rtl .swiper-button-prev{background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23A37E39'%2F%3E%3C%2Fsvg%3E");right:10px;left:auto}
/* =========== swiper =========== */



/*=============== point ===============*/
.textarea_point {
  text-align: center;
  padding-top: 5%;
}
.text_point {
  font-size: 3rem;
  background-color: #FFFFFF;
  padding: 0 0 0 0;
  width: 100%;
  margin: auto;
  /*border-radius: 20px;*/ 
  border: 2px solid #cab9db; /* #ecb49e */
  font-weight: bold;
}
.text_point span{
  display: block;
  font-size: 2rem;
  font-weight: bold;
  background-color: #cab9db;
  color: #FFFFFF;
}

@media only screen and (max-width: 48em) {
  .text_point {
    font-size: 1.5rem;
  }
  .text_point span{
    font-size: 1.5rem;
  }
}


/*=============== フェア特典タイトル ===============*/

h3.title_A {
  position: relative;
  padding: 0 65px;
  text-align: center;
  font-size: 30px;
  color: #7BB33F;
  margin-bottom: 30px;
}

h3.title_A:before {
  position: absolute;
  top: calc(50% - 1px);
  left: 0;
  width: 100%;
  height: 2px;
  content: '';
  background: #7BB33F;
}

h3.title_A span {
  position: relative;
  padding: 0 0.5em;
  background: #fff;
}

@media only screen and (max-width: 48em) {
h3.title_A {
  font-size: 24px;
}	
}


/*=============== フェア特典 ===============*/
.fair_area{
  box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.2);
  padding: 35px 20px 20px 20px;
  text-align: center;
  position: relative;
  margin-top: 100px;
}

.fair_area p.textA{
  font-weight: bold;
  font-size: 24px;
  margin-bottom: 20px;
}

.fair_area p.textA span{
  font-size: 20px;
}

.fair_area p.textB{
  font-size: 20px;
}

.fair_area p.textA span.style1 {
	font-size: 45px;
	background: linear-gradient(transparent 60%, #b9da96 60%);
}
.fair_area p.textA span.style2{
	font-size: 30px;
}


.content_box_05 p.textA{
  font-size: 24px;
  margin-bottom: 20px;
}

.content_box_05 p.textA span{
  font-size: 20px;
}

.content_box_05 p.textB{
  font-size: 20px;
}

.content_box_05 p.textA span.style1 {
	font-size: 31px;
	font-style: italic;
	padding-right: 15px;
	border-bottom: double 5px #444;
}
.content_box_05 p.textA span.style2{
	font-size: 20px;
}


@media only screen and (max-width: 48em) {
.fair_area{
	width: 95%;
	padding: 20px 20px 5px 20px;
	margin-top: 50px;
}
.fair_area p.textA{
  font-size: 18px;
  font-weight: bold;
}	
.fair_area p.textA span{
  font-size: 15px;
}	
.fair_area p.textB{
  font-size: 15px;
}
.fair_area p.textA span.style1 {
	font-size: 30px !important;
	line-height: 2;
}
.fair_area p.textA span.style2{
	font-size: 20px !important;
}

.content_box_05 p.textA{
  font-size: 18px;
}	
.content_box_05 p.textA span{
  font-size: 15px;
}	
.content_box_05 p.textB{
  font-size: 15px;
}
.content_box_05 p.textA span.style1 {
	font-size: 23px !important;
	line-height: 2;
}
.content_box_05 p.textA span.style2{
	font-size: 16px !important;
}
}


/*=============== 今だけ ===============*/

.circle{
  display: inline-block;
  width: 110px;
  height: 110px;
  border-radius: 50%;
  background: #b9a56c;
  color: #fff;
  text-align:center;
  line-height: 110px;
  position: absolute;
  left: 100px;
  top: 80px;
  box-shadow: 2px 2px 4px gray;
  transform:rotate(-12deg);
  font-size: 24px;
  font-weight: bold;
  font-family: "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
}

.circle span{
	font-size: 33px;
}


@media only screen and (max-width: 48em) {
.circle{
  width: 80px;
  height: 80px;
  line-height: 80px;
  left: -5px;
  top: -20px;
  z-index:1;
  font-size: 18px;
}	
.circle span{
	font-size: 23px;
}
}


/*====== icon area ======*/

.present_container{
	display: flex;
	align-content: space-between !important;
	margin: auto;
}
.item{
	width: 20%;
	text-align: center;
	margin-bottom: 3%;
}
.item p{
    font-size: 10px;
	font-weight: 700;
	margin:auto;
	width: 95%;
	font-family: "游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", sans-serif;
}
.svg_icon01{
	width: 45%;
	margin-bottom: 7%;
}


/*=============== parts <br> ===============*/
/*本文 PCスマホbr有り*/
.pcmb_show {
	display: block !important;
}
/*本文 PC時のみbr有り*/
.pc_show {
	display: block !important;
}
/*本文 スマホ時のみbr有り*/
.mb_show {
	display: none;
}
@media only screen and (max-width: 48em) {
/*本文 PC時のみbr有り*/
.pc_show {
	display: none !important;
}
/*本文 スマホ時のみbr有り*/
.mb_show {
	display: block !important;
}
}
@media only screen and (max-width: 48em) {
	.center{
		text-align: center !important;
	}
}

/*=============== parts fonts ===============*/
.gothic1 {
	font-family:  "游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", sans-serif;
}
.gothic2 {
	font-family:  "游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", sans-serif;
	font-weight: bold;
}
.mincho1 {
	font-family: "游明朝", "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 ProN W3", "ヒラギノ明朝 Pro W3", "HiraMinProN-W3", "HG明朝E", "Hiragino Mincho ProN", "Hiragino Mincho Pro", "HGS明朝E", "ヒラギノ明朝 Pro W6", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
}
.mincho2 {
	font-weight: bold;
	font-family: "游明朝", "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 ProN W3", "ヒラギノ明朝 Pro W3", "HiraMinProN-W3", "HG明朝E", "Hiragino Mincho ProN", "Hiragino Mincho Pro", "HGS明朝E", "ヒラギノ明朝 Pro W6", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
}

@media only screen and (max-width: 48em) {
	.media-mb20{ margin-bottom:20px !important; }
}


/* ========== margin ========== */
.mb30{margin-bottom: 30px;}

/* ========== padding ========== */
.pb_A{padding: 60px 0 !important;}
@media only screen and (max-width: 48em) {
	.pb_A{padding: 5px 0 20px 0!important;}
}